hr {
	position:absolute;
	height:1px;
	border-style:none;
	border-width:0;
	color:#000;
	background-color:#000;
	width:99.9%;
	margin-left:-0.7em;
	margin-right:-0.7em; 
	padding:0; 
	top:66px;
	}
.bg {
	position:absolute;
	display:inline-block;
	background: url(../grafik/bg.svg);
	top: 71px;
	border: 0;
	margin-left:-0.7em;
	margin-right:-0.7em;
	width: 100%;
	height: 1px;
	}
.content {
	position:relative;
	top:20px;
	width:842px;
	margin:auto;
	}
.kopfindex {
	clear:both;
	position:relative;
	float:left;
	top:28px;
	left:0px;
	width:416px;
	height: 16px;
	z-index: 20;
	}
.kopf {
	position:relative;
	float:left;
	top:18px;
	left:14px;
	width:202px;
	}
.kopf-right {
	position:relative;
	float:left;
	top:18px;
	left:24px;
	width:202px;
	}
.kopf-knopf {
	position:absolute;
	top:26px;
	margin-right: 0px;
	margin-left: 827px;
	float:right;
	text-align:right;
	z-layer="20";
}
button {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: #000;
border:0;
	margin: 0 2em;
	padding: 1em;
}
button:hover {
/*	background: #ff0000;*/
	border:0;
	text-decoration:none;
}
button:active {
/*	background: #ff0000;*/
	border:0;
	text-decoration:none;
}
button.btn-m {
	margin: 0;
	padding:0;
}
.text {
	clear:left;
	position:relative;
	float:left;
	top:9px; /* 34 minus unten */ 
	left:0px;
	width: 202px;
	height:416px;
	line-height: 1.3;
	}
.text.zwei {
	top:4px;
	}
.text.apopr {
	top:0px;
	}
.text.buero {
	top:34px;
	}
.unten {
	position: relative; 
	top: 434px;
	}
.unten.eins {
	top: 432px;
	}
.unten.zwei {
	top: 417px;
	}
.unten.drei {
	top: 402px;
	}
.unten.vier {
	top: 387px;
	}
.unten.sechs {
	top: 372px;
	}
.unten.expo {
	top: 306px;
	}
.oben {
	position: relative;
	top: 18px;
	}
.oben.eins {
	top: 9px;
	}
.oben.zwei {
	top: -6px;
	}
.oben.drei {
	top: -21px;
	}
.oben.vier {
	top: -30px;
	}
.oben.sechs {
	top: -45px;
	}
.loc {
	position: relative;
	top: 329px;
	}
.loc.eins {
	position: relative;
	top: 344px;
	}
.loc.drei {
	position: relative;
	top: 314px;
	}
.bild {
	position:relative;
	float:left;
	top:34px;  
	left:12px;
	width: 416px;
	height: 416px;
	}
.bild.home {
	top:39px;  
	left:13px;
	}
.bild.b {
	left:0px;
	width: 844px;
	}
.bild-buero-top {
	position:relative;	
	float:left;
	top:34px;
	left:12px;
	width: 416px;
	height: 60px;
/*	background: #eeffee;*/
	}
.bild-buero-l {
	position:absolute;
	top: 108px;
	left:214px;
	width: 106px;
	
/*	background: #ffeeee;*/
	line-height: 14px;
	}
.bild-buero-r {
position:absolute;
font-size: 7.5pt;
	top: 108px;
	left:320px;
	width: 510px;
	
/*	background: #eeeeff;*/
	line-height: 14px;
	}
.bild-buero-mehr {
	position: absolute;
	z-index: 20;
	top: 136px;
	left: 560px;
	line-height: 14px;
	}
.bild-buero-mehr2 {
	position: absolute;
	z-index: 20;
	top: 276px;
	left: 560px;
	line-height: 14px;
	}
.cvcontent
{
    display: none;
}
.swapit {
	height: 277px;
	}
.swapind {
	position: relative;
	top: 46px;
	}
.index {
	position:relative;
	float:left;
	top:21px;  
	left:24px;
	width:202px;
	}
.index.apopr {
	top:170px; 
	left:0px;
	width:202px;
	}
.i-ele {
	/*position: relative;*/
	line-height: 16px;
	}

.index-bottom {
	clear:left;
	position:relative;
	top:352px;
	width: 202px;
	}
.index-bottom.vier {
	top:368px;
	}
.index-bottom.sechs {
	top:336px;
	}
.index-bottom.home {
	top:222px;
	}
.index-bottom.pr {
	top:390px;
	}
.index-bottom.apopr {
	top:385px;
	}
.index-bottom.apopri {
	top:340px;
	}
.index-bottom.apoprii {
	top:334px;
	}
.index-bottom.buero {
	top:306px;
	}
.index-top {	
	position:relative;
	top:-68px;
	}
.index-top.apopr {	
	position:relative;
	top:-35px;
	}
.index-top.apopri {	
	position:relative;
	top:-81px;
	}
.index-top.buero {	
	position:relative;
	top:-5px;
	}
.index-top.buero6 {	
	position:relative;
	top:-141px;
	}
.index-top.vier {	
	position:relative;
	top:-52px;
	}
.index-top.sechs {	
	position:relative;
	top:-84px;
	}
.index-top.proj {	
	top:12px;
	}
.index-top.pr {	
	top:-22px;
	}
.bottom-left {
	clear:left;
	position:relative;
	float:left;
	top:48px;  
	left:0px;
	width: 202px;
	height: 16px;
	}
.bottom {
	position:relative;
	float:left;
	top:62px;  
	left:12px;
	width: 416px;
	height: 16px;
	}
.bottom-right {
	position:relative;
	float:left;
	top:42px;  
	left:24px;
	width: 202px;
	height: 16px;
	}
.i-box {
	position:relative;
	left:0px;
	top:1px;
	display:inline-block;
	width:17px;
	height:12px;
	background:url(../grafik/symb.svg);
	background-position: -1px -20px;
	border:0;
	}
/*.i-box.0 {
	background-position: -150px -150px;
	}
*/
.i-box.g1 {
	width:17px;
	background-position: -1px -20px;
	}
.i-box.g2 {
	left:-1px;
	background-position: 0px 0px;
	}
.i-box.df {
	left:-1px;
	background-position: 0px -80px;
	}
.i-box.dl {
	left:-1px;
	background-position: 0px -100px;
	}

.i-box.rot {
	left:-1px;
	background-position: 0px -40px;
	}
.i-box.rotl {
	left:-1px;
	background-position: 0px -60px;
	}
	
/* box light blu full*/
.i-box.bf {
	left: -1px;
	background-position: 0px -120px;
	}
/* box light blu empty*/
.i-box.bl {
	left: -1px;
	background-position: 0px -140px;
	}
/* box dark blu full*/
.i-box.bdf {
	left: -1px;
	background-position: 0px -160px;
	}
/* box dark blu empty*/
.i-box.bdl {
	left: -1px;
	background-position: 0px -180px;
	}
	
/* box dark brown empty*/
.i-box.brdl {
	left: -1px;
	background-position: 0px -220px;
	}
/* box dark brown full*/
.i-box.brdf {
	left: -1px;
	background-position: 0px -200px;
	}
/* box light brown full*/
.i-box.brlf {
	left:-1px;
	background-position: 0px -240px;
	}
/* box light brown empty*/
.i-box.brl {
	left: -1px;
	background-position: 0px -260px;
	}
	
/* box dark white empty*/
.i-box.wdl {
	left: -1px;
	background-position: 0px -300px;
	}
/* box dark white full*/
.i-box.wdf {
	left: -1px;
	background-position: 0px -280px;
	}
/* box light white full*/
.i-box.wlf {
	left:-1px;
	background-position: 0px -320px;
	}
/* box light white empty*/
.i-box.wl {
	left: -1px;
	background-position: 0px -340px;
	}
/* box darkred full */
.i-box.rotdf {
	left:-1px;
	background-position: 0px -360px;
	}
	
/* box darkred empty-dark */	
.i-box.rotdl {
	left:-1px;
	background-position: 0px -380px;
	}
.i-box.ar {
	left:-1px;
	width:12px;
	background-position: -78px -79px;
	}

.i-box.ar-blu {
	left:-1px;
	width:12px;
	background-position: -78px -159px;
	}
.i-box.ar-brown {
	left:-1px;
	width:12px;
	background-position: -78px -199px;
	}
.i-box.ar-wd {
	left:-1px;
	width:12px;
	background-position: -78px 1px;
	}
.i-box.ar-wl {
	left:-1px;
	width:12px;
	background-position: -78px -279px;
	}

.i-box.ar-rot {
	left:-1px;
	width:12px;
	background-position: -78px -39px;
	}
.i-box.ar1-rot {
	left:-1px;
	width:12px;
	background-position: -78px -39px;
	}
.i-box.arb {
	left:-2px;
	width:12px;
	height: 10px;
	background-position: -58px -81px;
	}
.i-box.arbl {
	left:1px;
	width:14px;
	height: 10px;
	background-position: -58px -1px;
	}
.i-box.arbw {
	left:-2px;
	width:12px;
	height: 10px;
	background-position: -58px -281px;
	}
.i-box.arbwb {
	left:-2px;
	width:12px;
	height: 10px;
	background-position: -58px -301px;
	}
.i-box.mehr {
	background-position: -20px -80px;
	}
.i-box.mehr2 {
	background-position: -20px -80px;	
	height: 10px;
	}
.i-box.mehr.back {
	background-position: -20px -100px;
	}
.i-box.mehr-blu {
	background-position: -20px -160px;
	}
.i-box.mehr2-blu {
	background-position: -20px -160px;	
	height: 10px;
	}
.i-box.mehr-weiss {
	background-position: -20px -280px;
	}
.i-box.mehr-blu.back {
	background-position: -20px -180px;
	}
.i-box.mehr-brown {
	background-position: -20px -200px;
	}
.i-box.mehr2-brown {
	background-position: -20px -200px;	
	height: 10px;
	}
.i-box.mehr-brown.back {
	background-position: -20px -220px;
	}
.i-box.mehr-weiss.back {
	background-position: -20px -300px;
	}
.i-box.legend {
	left: 0px;
	width:29px;
	height: 10px;
	background-position: -100px -41px;
	}
.i-box.legend.gelb {
	background-position: -100px -21px;
	}
.i-box.legend.rot {
	background-position: -100px -1px;
	}
.zur {
	position:absolute;
	left:0px;
	top:432px;
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../grafik/symb.svg);
	background-position: 71px -20px;
	border:0;
	z-index:30;
	}
.zur.vor {
	left:834px;
	background-position: 71px 0px;
	}
.zur.blu {
	left:0px;
	background-position: 71px -140px;
	}
.zur.bluvor {
	left:834px;
	background-position: 71px -120px;
	}
.zur.brown {
	left:0px;
	background-position: 71px -260px;
	}
.zur.brownvor {
	left:834px;
	background-position: 71px -240px;
	}
.zur.white {
	left:0px;
	background-position: 71px -300px;
	}
.zur.whitevor {
	left:834px;
	background-position: 71px -280px;
	}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
	}
#map-canvas {
    width: 416px;
    height: 416px;
    background-color: #000;
  }